Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 13:10:57 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation tanha lalwani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tanha lalwani Bot:  Hi Tanha Lalwani ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559191429            05:00 PM, 14th Apr                   fatma                   Hi Tanha, Good afternoon thank you for contacting us. My name is Fatma,i will be happy to help you.           05:00 PM, 14th Apr                     tanha lalwani                    Hi           05:00 PM, 14th Apr                     tanha lalwani                    I had ordered a stroller online however it’s not correct for my child.. I have thrown the box can I still return it?           05:01 PM, 14th Apr                   fatma                   i can see that you are contacting us to return some items           05:01 PM, 14th Apr                   fatma                   Could you please share your order number so that I can assist you further?           05:01 PM, 14th Apr                     tanha lalwani                    It’s not used. We have assembled it only           05:01 PM, 14th Apr                     tanha lalwani                    Can you check with my number? I’m unable to find it           05:02 PM, 14th Apr                   fatma                   it' okay one minute please           05:02 PM, 14th Apr                     tanha lalwani                    Mobile number 0559191429           05:02 PM, 14th Apr                     tanha lalwani                    Thank you           05:02 PM, 14th Apr                   fatma                   9638706228           05:02 PM, 14th Apr                   fatma                   this is your order number           05:02 PM, 14th Apr                     tanha lalwani                    Oh ok           05:02 PM, 14th Apr                   fatma                   Baby Trend Tango Foldable Stroller           05:02 PM, 14th Apr                     tanha lalwani                    Yes correct           05:03 PM, 14th Apr                   fatma                   this is the item you want to return           05:03 PM, 14th Apr                     tanha lalwani                    Yes           05:03 PM, 14th Apr                   fatma                   could you inform me how the item is not correct for your child?           05:03 PM, 14th Apr                     tanha lalwani                    I have a newborn child and this pram does not have a sleeping option           05:04 PM, 14th Apr                     tanha lalwani                    I cannot make my child sit           05:04 PM, 14th Apr                     tanha lalwani                    He is not even 2 months           05:04 PM, 14th Apr                   fatma                   could you share the item snapshot           05:04 PM, 14th Apr                     tanha lalwani                    I will like to order a different one           05:04 PM, 14th Apr                     tanha lalwani                    U mean the one I have?           05:05 PM, 14th Apr                     tanha lalwani                    I will need to open it it’s folded and kept           05:05 PM, 14th Apr                   fatma                   Yes i want to see the item           05:06 PM, 14th Apr                   fatma                   then i need to inform my team           05:06 PM, 14th Apr                     tanha lalwani                    Can I return it if I don’t have the box?           05:06 PM, 14th Apr                     tanha lalwani                    And if I have already assembled it?           05:06 PM, 14th Apr                     tanha lalwani                             05:08 PM, 14th Apr                   fatma                   Thank you for sharing the snapshot with me           05:08 PM, 14th Apr                   fatma                   now i need to inform my team if they will return the item or not           05:09 PM, 14th Apr                   fatma                   and i will update you on your email ASAP           05:09 PM, 14th Apr                     tanha lalwani                    How long?           05:09 PM, 14th Apr                   fatma                   It's gonna take from 1-2 days to inform the team           05:10 PM, 14th Apr                     tanha lalwani                    Ok thanks           05:10 PM, 14th Apr                   fatma                   after that we will just wait for the response from the team           05:10 PM, 14th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:10 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401242